#COMPILE EXE "s33_do_loop.exe"
' Sample: DO/LOOP with UNTIL
FUNCTION PBMAIN() AS LONG
    DIM x AS LONG
    x = 1
    PRINT "DO/LOOP UNTIL:"
    DO
        PRINT x;
        x = x * 2
    LOOP UNTIL x > 100
    PRINT
    FUNCTION = 0
END FUNCTION
